/* color */
section .row .bg-color {
    background: #92a18d;
    background: linear-gradient(90deg, #92a18d 0%, #76a27e 81%, #7ab57b 100%);
}

section#intro .row.station_design .col-lg-7::before {
    background: #92a18d;
    background: linear-gradient(90deg, #92a18d 0%, #76a27e 100%);
}
section#intro .row.station_design::before,
section#intro .row.station_design::after {
    background-color: #76a27e;
}
section#intro .qna_infor li,
section#intro .qna_infor li .arrow-line:before {
    background-color: #76a27e;
}

section#intro .sustainable .content:first-child::before {
    background: #92a18d;
    background: linear-gradient(270deg, #76a27e -10%, #92a18d 100%);
}
#explained .explained-wrapper .box-left li.active h2 {
    color: #76a27e;
}
#explained .explained-wrapper .box-left li:before,
#explained .explained-wrapper .box-left li:after,
#explained .explained-wrapper .box-right::before {
    background-color: #76a27e;
}
.white-btn .btn-primary,
.white-btn .btn-primary {
    background-color: #76a27e;
}
section#future .col-md-6.bg-green {
    background-color: #76a27e;
}
section#future .col-md-6.bg-mud {
    background-color: #7ab57b;
}
section#future .col-md-6.bg-orange {
    background-color: #92a18d;
}

section#intro .row.station_design .bg-img {
    background-image: url("../../images/pages/new-station/ngau-tam-mei/map.jpg");
}

section#intro .row.station_design .bg-img:lang(en) {
    background-image: url("../../images/pages/new-station/ngau-tam-mei/map_en.jpg");
}

/* custom */
#view-wrapper .map-view .front-img {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}
